﻿/* ランキングは表示しない */

.rarank-txt {
	display: none;
}

.redtext {
	color: #ff0000;
}

.favorite-txt {
	margin: 0 1em;
}

.mail {
	text-align: center;
	margin-top: 5em;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px 0px 0px 0px;
	line-height: 150%;
}

img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff80ff; }
a:active { color: #ff0000; }

div.contents {
	margin: 0 1em 0 1em;
}


table {
	margin: 0 auto;
}

div.style1 {
	font-size: 120%;
	font-weight: bold;
	color: red;
	margin-bottom: -15px;
}

h1 {
	font-size: 150%;
	color:#3f3f3f;
	margin: 15px 15px 15px 15px;
	line-height: 120%;
	text-align: center;
}

h2 {
	margin-top: 30px;
	margin-bottom: -5px;
}

span.style-h2 {
	font-size: 100%;
/*	color: #c71585;	*/
	color: purple;
}

h3 {
	margin-top: 10px;
	margin-bottom: -15px;
}

h4 {
	margin-top: 10px;
	margin-bottom: 0px;
}

span.style-h3 {
	font-size: 100%;
	color: blue;
}

hr.header {
	border-style: none;
	border-top: 1px solid #333333;
}

hr.footer {
	border-style: none;
	border-top: 1px solid #333333;
	width: 90%;
}

@media screen and (max-width: 820px) {
div.center {
	text-align: center;
}
span.style-h1 {				/* 画像使用時は下の4プロパティを有効にする */
/*	width:80%;				*/
/*	max-width: 100%;		*/
/*	height: auto;			*/
/*	display: inline-block;	*/
	font-size: 80%;
	font-weight: bold;
}

input[type=text] {
	width: 90%;
}

textarea {
	width: 90%;
}
}

form {
	text-align: left;
}

/* ##### footer-links ##### */

*, *:before, *:after {
	box-sizing: border-box;
}

.footer-links {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}

.footer-links > div {
	width: 50%;
	padding: 0 0.5em;
}

@media screen and (max-width: 820px) {
	.footer-links > div {
	width: 100%;
	padding: 0;
	margin-bottom: 0.5em;
	}
}
